@charset "UTF-8";
/* CSS Document */

@media screen and (min-width: 768px) {
	section { margin-bottom: 40px; }

	section.block01 {}
	section.block01 > div { background: #fff7c1; padding: 20px; }
	section.block01 dl { padding: 33px; border: 1px solid #0d58a6; background: #fff; }
	section.block01 dt { margin-bottom: 20px; text-align: center; }
	section.block01 dd { font-size: 1.6rem; line-height:1.4; }

	section.block02 { padding: 30px; background: url(/common/img/graph_bg.gif); }
	section.block02 div.block02-1{ margin: 0 25px; }
	section.block02 div.block02-2{}
	section.block02 h3 { margin-bottom: 20px; padding: 0; border: none; text-align: center; }
	section.block02 p.title2 { margin-bottom: 10px; }
	section.block02 p img { display: block; margin: 0 auto auto; }
	section.block02 ul { margin: 0 0 15px; padding: 25px 0; background: #fff7c1; display: -webkit-flex; display: flex; }
	section.block02 li { width: 233px; }
	section.block02 li:not(:last-child) { border-right: 2px solid #fff; }
	section.block02 dl { width: 193px; margin: 0 auto; }
	section.block02 dt { margin-bottom: 7px; }
	section.block02 dd { margin-bottom: 7px; font-weight: bold; }
	section.block02 dd.check { padding-top: 27px; background: url(/common/img/about_img07.png) no-repeat; font-weight: normal; font-size: 1.2rem; }
	section.block02 p.therefore { margin: 0; padding-top: 50px; background: url(/common/img/about_img08.png) no-repeat 50% 0; color: #fe6600; text-align: center; font-size: 2rem; font-weight:bold; }

	section.block04 { background: url(/common/img/graph_bg.gif); padding: 70px 30px 30px; margin: 80px 0 0; position: relative; }
	section.block04 h3 { position: absolute; text-align: center; top: -53px; left: 0; width: 100%; height: 120px; }
	section.block04 ul { margin: 32px 0 0; width: 720px; display: -webkit-flex; display: flex; flex-wrap: wrap; }
	section.block04 li { width: 220px; background: #fff7c1; padding: 0 14px 14px; line-height: 1.4; }
	section.block04 li:not(:nth-child(3n)) { margin-right: 20px; }
	section.block04 dl { margin-top: -15px; }
	section.block04 dt { margin-bottom: 15px; text-align: center; }
	section.block04 dd { margin-bottom: 10px; }
	section.block04 dd.title { font-weight: bold; font-size: 1.6rem; text-align: center; }
	section.block04 dd.title2 { font-weight: bold; font-size: 1.4rem; text-align: center; }
	section.block04 .noteBox { margin-top: 25px; padding: 25px; border: 1px solid #adadad; background: #ffffff; }
	section.block04 .noteBox h4 { position: relative; margin-bottom: 15px; padding-left: 80px;  font-size: 1.6rem; }
	section.block04 .noteBox h4::before { display: inline-block; position: absolute; top: 0; left: 0; width: 70px; padding: 5px; border-radius: 5px; background: #fe6600; color: #ffffff; text-align: center; content: "ご注意"; }
	section.block04 .noteBox p { margin: 0; font-size: 1.6rem; }


	section.block05 table { width: 100%; border-collapse: collapse; }
	section.block05 th { padding: 15px 10px; border: 1px solid #cccccc; background: #f0f0f0; vertical-align: middle; text-align: left; line-height: 1.4; }
	section.block05 td { padding: 15px; border: 1px solid #cccccc; text-align: left; line-height: 1.4; }
	section.block05 td p:last-child { margin-bottom: 0; }
	section.block05 td p.borderB { border-bottom: 1px solid #cccccc; margin-bottom: 1em; padding-bottom: 1em; }
	section.block05 em { font-weight: bold; font-style: normal; }

	section.block06 { margin-bottom: 30px; }
	section.block06 ul { display: -webkit-flex; display: flex; flex-wrap: wrap; }
	section.block06 li { width: 360px; margin-bottom: 40px; }
	section.block06 li:nth-child(2n) { margin-left: 40px; }
	section.block06 dt { margin-bottom: 20px; }
	section.block06 dd { font-size: 1.6rem; line-height: 1.6; }

	section.block08 { line-height: 1.6; }
	section.block08 h4 { padding-top: 17px; border-top: 1px solid #cccccc; font-size: 1.8rem; }
	section.block08 li span { display: block; text-align: right; }

	section.block09 .is-head { margin-bottom: 10px; background: url(/common/img/acordion_bg01.png) left center no-repeat; }
	section.block09 h4 { margin: 0; margin-left: 15px; padding: 15px 0 15px 20px; background: url(/common/img/acordion_arrow01.png) left center no-repeat; color: #0062b3; text-decoration: underline; font-weight: normal; font-size: 100%; line-height: 100%; cursor: pointer; }
	section.block09 .is-open h4 { background: url(/common/img/acordion_arrow02.png) no-repeat left center; }
	section.block09 .is-body { padding: 0 0 40px; }
	section.block09 .is-body p { margin-top: 10px; }
	section.block09 .is-body table { margin-top: 15px; }
	section.block09 .is-body th, section.block09 .is-body td { border: 1px solid #cccccc; padding: 8px 14px; vertical-align: middle; text-align: center; }
	section.block09 .is-body th { background: #dff6ff; }
	section.block09 .is-body ul { list-style: lower-latin; margin-left: 2em; }
	section.block09 .is-body small { display: block; margin-top: 15px; font-size: 85%; line-height: 1.4; }

	section.block10 table { margin-bottom: 45px; }
	section.block10 th { padding: 15px 10px; border: 1px solid #cccccc; background: #0f5cad; color: #ffffff; vertical-align: middle; text-align: center; line-height: 1.2; font-weight: normal; }
	section.block10 th span { font-size: 12px; color: inherit; }
	section.block10 em { color: #fe6600; font-style: normal; }
	section.block10 small { font-size: 12px; line-height: 1.4; }
	section.block10 td { padding: 15px; border: 1px solid #cccccc; text-align: left; line-height: 1.4; }
	section.block10 h4:first-letter { color: #fe6600; }
	section.block10 h4.titleBlue { color: #0f5cad; font-size: 1.8rem; text-align: center; margin-bottom: 15px; }
	section.block10 h4.titleBlue:first-letter { color: #0f5cad; }
	section.block10 h4.titleBlue small { font-weight: normal; }
	section.block10 h5 { font-size: 1.4rem; }
	section.block10 .w1em { width: 1em; }
	section.block10 td.w1em { text-align: center; background: #f0f0f0; font-weight: bold; }
	section.block10 dl.type02 dt { width: 375px; }
	section.block10 td.subTh { background: #f0f0f0; vertical-align: middle; text-align: center; }
	section.block10 p { margin: 0.5em 0; }
	section.block10 p img { float: right; margin-left: 80px; }

	table.type01 { margin-bottom: 10px; }
	table.type01 th { padding: 6px 12px; font-weight: normal; }
	table.type01 td { padding: 6px 12px; border: none; vertical-align: middle; text-align: center; }
	table.type01 .col01 { background: #ffffff; }
	table.type01 .col02 { background: #ff9b00; color: #ffffff; text-align: center; }
	table.type01 .col03 { background: #ffe8c4; text-align: center; }
	table.type01 .col04 { background: #0f5cad; color: #ffffff; }
	table.type01 .col05 { background: #dff6ff; }
	table.type01 .col06 { border-width: 0 1px 1px; border-style: solid; border-color: #cccccc; color: #ca3131; font-weight: bold; }
	table.type01 .col07 { border-width: 0 1px 1px; border-style: solid; border-color: #cccccc; background: #f0f0f0; }

	dl.type02 { margin-bottom: 1.5em; }
	dl.type02 dt { display: inline-block; padding: 5px 10px; width: 140px; background: #0f5cad; color: #ffffff; }
	dl.type02 dd { padding: 13px; border: 1px solid #0f5cad; }

	dl.type03 {  }
	dl.type03 dt { font-weight: bold; }
	dl.type03 dd { margin-top: 10px; }

	td.type04 { background: #dff6ff; }
	td.type04 p.btn { margin-bottom: 0; text-align: center; }

	div.type05 {}
	div.type05 .flex { padding: 10px 9px 9px 10px; background: #cce0f0; display: flex; flex-wrap: wrap; position: relative; margin-bottom: 50px; }
	div.type05 .flex::after { background: #cce0f0; bottom: -35px; clip-path: polygon(0 0, 100% 0, 50% 100%); content: ""; height: 35px; left: 0; margin: auto; position: absolute; right: 0; width: 75px; }
	div.type05 .flex >* { border: 1px solid #aaa; background: #f0f0f0; width: 50%; margin: -1px 0 0 -1px; }
	div.type05 h5 { background: #0062b3; color: #fff; text-align: center; font-size: 2rem; padding: 10px; }
	div.type05 h5 span { font-size: 1.4rem; font-weight: normal; display: block; }
	div.type05 dl { display: flex; min-height: 220px; }
	div.type05 dl.h30 { min-height: 320px;}
	div.type05 dt { text-align: center; width: 85px; font-size: 1.4rem; padding: 20px 3px; position: relative; }
	div.type05 dt::after { position: absolute; content: ""; width: 85px; height: 100px; left: 0; bottom: 5px; }
	div.type05 dd { width: calc(100% - 85px); padding: 20px 15px; font-size: 1.6rem; background: #fff; }
	div.type05 .num { font-size: 1.8rem; font-weight: bold; margin-bottom: 5px; display: inline-block; }
	div.type05 .title { font-size: 1.8rem; font-weight: bold; color: #0062b3; margin-bottom: 5px; display: inline-block; }
	div.type05 .bg01::after { background: url("../img/about_img25.png") no-repeat 50% 100%; }
	div.type05 .bg02::after { background: url("../img/about_img26.png") no-repeat 50% 100%; }
	div.type05 .bg03::after { background: url("../img/about_img27.png") no-repeat 50% 100%; }
	div.type05 .bg04::after { background: url("../img/about_img28.png") no-repeat 50% 100%; }
	div.type05 .txt01 { width: fit-content; text-align: center; margin: 0 auto; font-size: 2.8rem; font-weight: bold; color: #fff; background: #0062b3; border-radius: 9999px; padding: 15px 30px 15px 40px; }
}



@media screen and (max-width: 767px) {
	section { margin-bottom: 6vw; }

	section.block01 {}
	section.block01 > div { background: #fff7c1; padding: 3vw; }
	section.block01 dl { padding: 3vw; border: 0.2vw solid #0d58a6; background: #fff; }
	section.block01 dt { margin-bottom: 2vw; text-align: center; }
	section.block01 dd { font-size: 3.75vw; line-height: 1.4; }

	section.block02 { padding: 5vw; background: url(/common/img/graph_bg.gif); }
	section.block02 div.block02-1{}
	section.block02 div.block02-2{}
	section.block02 h3 { margin-bottom: 3vw; padding: 0; border: none; text-align: center; }
	section.block02 p.title2 { margin-bottom: 2vw; }
	section.block02 p img { display: block; margin: 0 auto auto; }
	section.block02 ul { background: #fff7c1; }
	section.block02 li { padding: 5vw 5vw 3vw; }
	section.block02 li:not(:last-child) { border-bottom: 0.4vw solid #fff; }
	section.block02 dl {}
	section.block02 dt { margin-bottom: 2vw; padding: 0 10vw; background: #0f5cad; }
	section.block02 dd { margin-bottom: 2vw; font-weight: bold; }
	section.block02 dd.check { padding-top: 8vw; background: url(/common/img/about_img07.png) no-repeat 0 0 / auto 6vw; font-weight: normal; font-size: 3vw; }
	section.block02 p.therefore { margin: 0; padding-top: 15vw; background: url(/common/img/about_img08.png) no-repeat 50% 0 / auto 10vw; color: #fe6600; text-align: center; font-size: 4.2vw; font-weight:bold; }

	section.block04 { background: url(/common/img/graph_bg.gif); padding: 18vw 5vw 5vw; margin: 10vw 0 0; position: relative; }
	section.block04 h3 { position: absolute; text-align: center; top: -7vw; left: 0; right: 0; margin: auto; width: 50vw; }
	section.block04 ul { margin: 0; }
	section.block04 li { background: #fff7c1; margin-top: 10vw; padding: 0 5vw 5vw; line-height: 1.4; }
	section.block04 dl {}
	section.block04 dt { margin: 0 20vw 3vw; text-align: center; }
	section.block04 dt img { margin-top: -8vw; width: 26vw; }
	section.block04 dd { margin-bottom: 3vw; }
	section.block04 dd.title { font-weight: bold; font-size: 4vw; text-align: center; }
	section.block04 dd.title2 { font-weight: bold; font-size: 3.75vw; text-align: center; }
	section.block04 .noteBox { margin-top: 3vw; padding: 3vw; border: 0.2vw solid #adadad; background: #ffffff; }
	section.block04 .noteBox h4 { position: relative; margin-bottom: 2vw; padding-left: 15vw;  font-size: 3.4vw; }
	section.block04 .noteBox h4::before { display: inline-block; position: absolute; top: 0; left: 0; width: 14vw; padding: 1vw; border-radius: 1vw; background: #fe6600; color: #ffffff; text-align: center; content: "ご注意"; }
	section.block04 .noteBox p { margin: 0; font-size: 3.4vw; }

	section.block05 table { width: 100%; }
	section.block05 th,
	section.block05 td { display: block; padding: 3vw; border: 0.2vw solid #cccccc; }
	section.block05 th { background: #f0f0f0; vertical-align: middle; text-align: left; line-height: 1.4; }
	section.block05 td { text-align: left; line-height: 1.4; margin-top: -0.2vw; }
	section.block05 td p:last-child { margin-bottom: 0; }
	section.block05 td p.borderB { border-bottom: 1px solid #cccccc; margin-bottom: 1em; padding-bottom: 1em; }
	section.block05 em { font-weight: bold; font-style: normal; }

	section.block06 { margin-bottom: 5vw; }
	section.block06 li { margin-bottom: 5vw; }
	section.block06 dt { margin-bottom: 3vw; }
	section.block06 dd { line-height: 1.6; }

	section.block08 { line-height: 1.6; }
	section.block08 h4 { padding-top: 2vw; border-top: 0.2vw solid #cccccc; }
	section.block08 li span { display: block; text-align: right; }

	section.block10 table { margin-bottom: 5vw; width: 200vw; }
	section.block10 table.w300 { width: 300vw; }
	section.block10 col { width: auto; }
	section.block10 th { padding: 2vw; border: 0.2vw solid #cccccc; background: #0f5cad; color: #ffffff; vertical-align: middle; text-align: center; line-height: 1.2; font-weight: normal; }
	section.block10 th span { font-size: 2.8vw; color: inherit; }
	section.block10 em { color: #fe6600; font-style: normal; }
	section.block10 small { font-size: 2.8vw; line-height: 1.4; }
	section.block10 td { padding: 2vw; border: 0.2vw solid #cccccc; text-align: left; line-height: 1.4; }
	section.block10 td img { width: 60vw; }
	section.block10 h4:first-letter { color: #fe6600; }
	section.block10 h4.titleBlue { color: #0f5cad; font-size: 4vw; margin-bottom: 2vw; }
	section.block10 h4.titleBlue:first-letter { color: #0f5cad; }
	section.block10 h4.titleBlue small { font-weight: normal; }
	section.block10 h5 { font-size: 3.75vw; }
	section.block10 h5:first-letter { color: #0f5cad; }
	section.block10 .w1em { width: 1em; }
	section.block10 td.w1em { text-align: center; background: #f0f0f0; font-weight: bold; }
	section.block10 dl.type02 dt {}
	section.block10 td.subTh { background: #f0f0f0; vertical-align: middle; text-align: center; }
	section.block10 p { margin: 0.5em 0; }
	section.block10 p img { width: 75vw; margin-bottom: 3vw; }

	table.type01 { margin-bottom: 10px; }
	table.type01 th { padding: 6px 12px; font-weight: normal; }
	table.type01 td { padding: 6px 12px; border: none; vertical-align: middle; text-align: center; }
	table.type01 .col01 { background: #ffffff; }
	table.type01 .col02 { background: #ff9b00; color: #ffffff; text-align: center; }
	table.type01 .col03 { background: #ffe8c4; text-align: center; }
	table.type01 .col04 { background: #0f5cad; color: #ffffff; }
	table.type01 .col05 { background: #dff6ff; }
	table.type01 .col06 { border-width: 0 1px 1px; border-style: solid; border-color: #cccccc; color: #ca3131; font-weight: bold; }
	table.type01 .col07 { border-width: 0 1px 1px; border-style: solid; border-color: #cccccc; background: #f0f0f0; }

	dl.type02 { margin-bottom: 1.5em; }
	dl.type02 dt { display: inline-block; padding: 5px 10px; width: 140px; background: #0f5cad; color: #ffffff; }
	dl.type02 dd { padding: 13px; border: 1px solid #0f5cad; }

	dl.type03 {  }
	dl.type03 dt { font-weight: bold; }
	dl.type03 dd { margin-top: 10px; }

	td.type04 { background: #dff6ff; }
	td.type04 p.btn { margin-bottom: 0; text-align: center; }

	div.type05 {}
	div.type05 .flex { padding: 3vw; background: #cce0f0; display: flex; flex-wrap: wrap; position: relative; margin-bottom: 5vw; }
	div.type05 .flex::after { background: #cce0f0; bottom: -3vw; clip-path: polygon(0 0, 100% 0, 50% 100%); content: ""; height: 3vw; left: 0; margin: auto; position: absolute; right: 0; width: 7vw; }
	div.type05 .flex >* { border: 0.2vw solid #5f5f5f; background: #fff; margin: -0.2vw 0 0; }
	div.type05 h5 { background: #0062b3; color: #fff; text-align: center; font-size: 5vw; padding: 1vw; }
	div.type05 h5 span { font-size: 3vw; font-weight: normal; display: block; }
	div.type05 dl { display: flex; }
	div.type05 dt { background: #f0f0f0; text-align: center; width: 20vw; font-size: 3.4vw; padding: 5vw 1vw; position: relative; }
	div.type05 dt::after { position: absolute; content: ""; width: 20vw; height: 30vw; left: 0; bottom: 1vw; }
	div.type05 dd { width: 63vw; padding: 5vw 3vw; font-size: 3.4vw; }
	div.type05 .num { font-size: 4vw; font-weight: bold; margin-bottom: 1vw; display: inline-block; }
	div.type05 .title { font-size: 4vw; font-weight: bold; color: #0062b3; margin-bottom: 3vw; display: inline-block; }
	div.type05 .bg01::after { background: url("../img/about_img25.png") no-repeat 50% 100%; }
	div.type05 .bg02::after { background: url("../img/about_img26.png") no-repeat 50% 100%; }
	div.type05 .bg03::after { background: url("../img/about_img27.png") no-repeat 50% 100%; }
	div.type05 .bg04::after { background: url("../img/about_img28.png") no-repeat 50% 100%; }
	div.type05 .txt01 { width: fit-content; text-align: center; margin: 0 auto; font-size: 5vw; font-weight: bold; color: #fff; background: #0062b3; border-radius: 9999px; padding: 2vw 6vw 2vw 8vw; }
}
